PRIVACYIDEA-CREATE-USERDB(1)

NAME
privacyidea-create-userdb - creates a sqlite user database.

SYNOPSIS
privacyidea-create-userdb

DESCRIPTION
This creates a sqlite3 database at /etc/privacyidea/users.sqlite. In addition it creates an editable resolver 'localusers' and a realm 'localsql'. You can use this realm in privacyIDEA to create users from with the web UI.

INTERNET SOURCES
http://www.privacyidea.org

SEE ALSO

BUGS
No known bugs.

AUTHOR
privacyIDEA <info@privacyidea.org>